.cd-faq-trigger{
    white-space: normal !important;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 16px !important;
    line-height: 1.4;
}

.cd-faq li{
    font-size: 14px;
    color: #6c7d8e;
}

.cd-faq-trigger::before{
    background: #ec6608 !important;
}

.cd-faq-trigger::after{
    background: #ec6608 !important;
}

